Subject: Re: fvwm2 #308

From: Dominik Vogt <[email-masked]>
Date: Mon, 17 May 1999 16:22:54 +0200

Can anybody else try to reproduce this bug with the config file Paul gave me?

----- Forwarded message from [email-masked] -----

Date: Mon, 17 May 1999 08:57:00 -0500
Subject: Re: fvwm2 #308
From: [email-masked]
To: [email-masked]

Dominik: 

Here's the minimal .fvwm2rc file under which the problem described 
under the bug report occurs (at least to me, I'm hoping to you
as well...).  

Thanks a lot for looking into this problem.  It wouldn't surprise
me if I'm just doing something stupid, but if I am, I need someone
to tell me what it is, I'm stumped.....

Paul Novak
[email-masked]
[email-masked]

DeskTopSize 	2x3

Style "Fvwm*"		NoTitle, Sticky, WindowListSkip

AddToFunc "InitFunction" "I" Module FvwmPager 0 0
+		"I" Exec exec xterm -geometry =90x40+300+70 

*FvwmPagerBack springgreen
*FvwmPagerFore black
*FvwmPagerGeometry 200x300+3+3
*FvwmPagerHilight springgreen

----- End forwarded message -----

-- 
Dominik Vogt, Hewlett-Packard GmbH, Dept. BVS
Herrenberger Str.130, 71034 Boeblingen, Germany
phone: 07031/14-4596, fax: 07031/14-3883, [email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]